Bug 260307 - Update graphics/openimageio to v2.3.10.1
Summary: Update graphics/openimageio to v2.3.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dima Panov
URL: https://github.com/OpenImageIO/oiio/r...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-12-10 10:22 UTC by Shane
Modified: 2022-02-02 12:01 UTC (History)
2 users (show)

See Also:


Attachments
maintainer update for graphics/openimageio (5.74 KB, patch)
2021-12-10 10:22 UTC, Shane
FreeBSD: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shane 2021-12-10 10:22:42 UTC
Created attachment 230011 [details]
maintainer update for graphics/openimageio

Update openimageio to v2.3.10.1
Comment 1 Robert Clausecker 2022-01-23 11:39:55 UTC
A new version 2.3.11.0 has appeared meanwhile.  Could you update your patch for that version?
Comment 2 commit-hook freebsd_committer 2022-02-01 17:06:03 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c7c6e33bbb060b089adbfb730e004f567503252b

commit c7c6e33bbb060b089adbfb730e004f567503252b
Author:     Dima Panov <fluffy@FreeBSD.org>
AuthorDate: 2022-02-01 16:19:11 +0000
Commit:     Dima Panov <fluffy@FreeBSD.org>
CommitDate: 2022-02-01 17:04:13 +0000

    graphics/openimageio: update to 2.3.11.0 release

    PR:             260307
    Sponsored by:   Netzkommune GmbH.

 graphics/openimageio/Makefile                      | 45 +++++++++++-----------
 graphics/openimageio/distinfo                      |  6 +--
 .../files/patch-src_libutil_ustring.cpp (gone)     | 20 ----------
 graphics/openimageio/pkg-plist                     | 19 +++++----
 4 files changed, 36 insertions(+), 54 deletions(-)
Comment 3 Dima Panov freebsd_committer 2022-02-02 12:01:36 UTC
Committed, thanks!